# ---> Java
*.class

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear
.idea/*
target/*
*.log
# VisualInspection_server/.idea/*
# Visuallnspection_fjq/visuallnspection_fjq/.idea/*
# Visuallnspection_fjq/visuallnspectioninteface/.idea/*


# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

jicha/
VisualInspection_server/src/main/resources/application.properties
*.cache
*.lock
